Subject: [PATCH v1] clk: Add clk_composite_set_rate_and_parent

From: [email-masked] (Stephen Boyd)
Date: Wed, 13 Apr 2016 17:43:31 -0700

On 04/12, Heiko Stuebner wrote:
> 
> I remember having clocks not overflow their target rate came up in some ELC 
> talk last week (probably in Stephens Qualcomm-kernel-talk) and a general 
> solution might need some changes closer to the core.

Yep. It's on the list. Hopefully coordinated clk rate changes
will help here. Composite clks are sort of already coordinated
rates in a minor form though.

-- 
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
a Linux Foundation Collaborative Project